#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-ACDSFoH2ObaGCYXjntOn7w
key:                  yesod-static-1.6.1.0-ACDSFoH2ObaGCYXjntOn7w
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  b97d2813551ec020ed25532635337a07
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-ACDSFoH2ObaGCYXjntOn7w
depends:
    async-2.2.5-7zRWRGcsDHK4x7TGVl8w2c
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-KODsDTHe54N26FyzTue8CU containers-0.6.7
    cryptonite-0.30-9aiao6Baet5LbFVZqeOgvR
    cryptonite-conduit-0.2.2-KLkqUTaRrgz2otHD0Sj38s
    css-text-0.1.3.0-FfPsn7RCvQWGW3ZD4WnXcu
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hjsmin-0.2.1-BuVRcwWHvh4ERZy7VZxQnz
    http-types-0.12.4-LxNt591TVq8DuxWpmMdPSD
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq process-1.6.18.0
    template-haskell-2.19.0.0 text-2.0.2 transformers-0.5.6.2
    unix-compat-0.7.3-EnNlHKFXtPYDZ1bOxMOfO3
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    wai-3.2.4-hKpZ1X7kfXLxJXJ1gRrMn
    wai-app-static-3.1.9-JZXOT9FefKu45kURA2J9Ha
    yesod-core-1.6.27.0-7pFB53XaD3KK8w4szeEN6s

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

